.samples {
  padding: 32px 0 128px;
  background: #f8f8f8;

  .samples-inner {
    .sample-desc-wrapper {
      display: flex;
      justify-content: space-between;
      margin-bottom: 48px;

      .sample-img {
        width: 573px;
        height: 416px;
        display: flex;
        justify-content: center;
        align-items: center;
      }

      .sample-desc {
        max-width: 491px;
        .title {
          font-size: 24px;
          line-height: 149%;
          margin-bottom: 8px;
        }

        .price {
          font-size: 18px;
          line-height: 149%;
          margin-bottom: 16px;
        }

        .desc {
          font-size: 14px;
          line-height: 20px;
          margin-bottom: 32px;
        }

        .price-list {
          padding: 16px 0;
          margin-bottom: 32px;
          .current-price {
            font-size: 12px;
            line-height: 16px;

            letter-spacing: 0.7px;
            margin-bottom: 16px;
          }

          .buttons-wrapper {
            display: flex;

            .border-appears {
              margin-right: 16px;
              font-size: 14px;
              line-height: 19px;

              &:last-of-type {
                margin-right: 0;
              }
            }
          }
        }

        .black-button {
          width: 100%;
          margin-bottom: 32px;
        }

        .details-block {
          padding: 16px 0;
          border-bottom: 1px solid rgba(204, 204, 204, 0.3);
          border-top: 1px solid rgba(204, 204, 204, 0.3);
          display: flex;
          justify-content: space-between;

          .text {
            font-size: 12px;
            line-height: 16px;
            letter-spacing: 0.7px;
          }

          .plus {
            font-size: 18px;
            line-height: 25px;
            letter-spacing: 1px;
          }
        }

        &.gift-card {
          .price-list {
            display: none;
          }
        }
      }
    }

    .sample-steps-wrapper {
      display: flex;
      flex-wrap: wrap;

      .sample-step-item {
        width: 568px;
        padding: 32px 64px;
        background: #ccc;
        display: flex;
        align-items: center;

        .circle {
          min-width: 152px;
          height: 152px;
          background: #fff;
          border-radius: 50%;
          margin-right: 32px;
        }

        .text {
          width: 100%;
          .title {
            font-size: 16px;
            line-height: 149%;
            margin-bottom: 8px;
          }

          .subtitle {
            font-size: 14px;
            line-height: 19px;
            color: #909090;
          }
        }
      }
    }
  }
}
